| Qore Programming Language - C/C++ Library 1.0.8

Classes
AbstractException.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | AbstractException
| abstract base class for c++ Exceptions in the Qore library More...

## Detailed Description

Defines the abstract base class for c++ exceptions in the Qore library